[![pub package](https://img.shields.io/pub/v/screenutil_module.svg)](https://pub.dartlang.org/packages/screenutil_module)

<p>
  <a href="https://github.com/melodysdreamj/juneflow">Juneflow</a> •
  <a href="https://doc.juneflow.org/get-started">Documentation</a>
</p>

# screenutil_module
this module is a part of the juneflow project, it provides a screenutil module for flutter project.

##  Installation
1. If the juneflow project doesn't exist, please create it by following [this guide](https://doc.juneflow.org/get-started).
2. open terminal in the juneflow project root directory, enter the following command.
 ```bash
 june add screenutil_module
 ```

## Usage
you can find the usage of screenutil in the [official document](https://pub.dev/packages/flutter_screenutil).
